/* slide_pic */
.size_pic {
    width: 1000px;
    height: 336px;
}
.size_box {
    width: 4000px;
    height: 336px;
}
/*第一个和倒数第二个相同，第二个和倒数第一个相同*/
.pic_container ul li.p1 {
    background: url("../images/ebag.png") no-repeat;
}
.pic_container ul li.p2 {
    background: url("../images/ht_app.jpg") no-repeat;
}
.pic_container ul li.p3 {
    background: url("../images/ebag.png") no-repeat;
}
.pic_container ul li.p4 {
    background: url("../images/ht_app.jpg") no-repeat;
}
.pic_container {
    margin: 0 auto;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.pic_container .pic_box {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
    overflow: hidden;
}
.pic_container .pic_box li {
    display: block;
	float: left;
}
.pic_container .dots span {
    display: inline-block;
    width: 20px;
    height: 20px;
	margin: 0 10px 0 10px;
    cursor: pointer;
	opacity: 0.2;
	filter:alpha(opacity=20);
}
.pic_container .small_dot {
	display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background: #0884d6;
    margin: 5px 5px;
}
.pic_container .dots {
    position: absolute;
    font-size: 0;
}
.pic_container .dots .dot_now {
	opacity: 0.7;
	filter:alpha(opacity=70);
}
.pic_container .deep {
    background: #333;
    opacity: 0.6;
    -webkit-transition:opacity 0.3s ease-in-out;
}